<?php
  $name = '';

  if (isset($res['page'])) {
    if ($res['page'] == 'watch') $name = $res['detail']->name;
    else if ($res['page'] == 'account') $name = $res['owner']->displayName.'さんのチャンネル一覧';
    else if ($res['page'] == 'channel') $name = $res['channel']->displayName.'さんのチャンネル';
    else if ($res['page'] == 'home') $name = 'トップページ';
    else if ($res['page'] == 'overview') $name = 'ディスカバー';
    else if ($res['page'] == 'trending') $name = 'トレンド';
    else if ($res['page'] == 'recently-added') $name = '最近投稿された動画';
    else if ($res['page'] == 'local') $name = 'ローカル動画';
    else if ($res['page'] == 'about') $name = 'このアプリについて';
    else if ($res['page'] == 'notification') $name = '通知';
  }
?>

<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<meta name="theme-color" content="#fff">
<meta property="og:platform" content="PeerTube">

<link rel="manifest" href="https://video.076.ne.jp/manifest.webmanifest?bb691a77622cbc0c1178f4dbf7d7e93daaecb079">

<link rel="icon" type="image/png" href="/img/favicon.jpeg">
<link rel="apple-touch-icon" href="/img/favicon.jpeg" sizes="144x144">
<link rel="apple-touch-icon" href="/img/favicon.jpeg" sizes="192x192">

<base href="{{ env('APP_URL') }}/client/ja-JP/">

<title>
  {{ $name }} - 076動画
</title>
<meta name="description" content="テクニカル諏訪子様の動画サイト" />
